> I'm trying to compile gimp-1.201 for a mandrake system and fail with the
> following error;

A stupid question: What is gimp-1.201 and where do I get it ? Via CVS ?

Best Regards,
Gerd

-- 
________________________________________________________________
Gerd Mueller                                    [EMAIL PROTECTED]     
SMB GmbH                                  http://www.smb-tec.com

Reply via email to